<?xml version="1.0"?>
<phxGuiProject Background="" Skin="" OutputDirectory="">
	<images>
		<item filename="..\images\map.jpg"/>
		<item filename="..\images\hud.png"/>
	</images>
	<fonts>
		<item filename="..\fonts\impact20.zfi"/>
	</fonts>
	<animations/>
	<locked/>
</phxGuiProject>
